/* montserrat-100 - latin */
@font-face {
    font-display: swap; 
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 100;
    src: url('../Fonts/montserrat-v26-latin/montserrat-v26-latin-100.woff2') format('woff2'); 
  }
  /* montserrat-200 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/montserrat-v26-latin/montserrat-v26-latin-200.woff2') format('woff2'); 
  }
  /* montserrat-300 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/montserrat-v26-latin/montserrat-v26-latin-300.woff2') format('woff2'); 
  }
  /* montserrat-regular - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v26-latin/montserrat-v26-latin-regular.woff2') format('woff2'); 
  }
  /* montserrat-500 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/montserrat-v26-latin/montserrat-v26-latin-500.woff2') format('woff2'); 
  }
  /* montserrat-600 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/montserrat-v26-latin/montserrat-v26-latin-600.woff2') format('woff2'); 
  }
  /* montserrat-700 - latin */
  @font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat-v26-latin/montserrat-v26-latin-700.woff2') format('woff2'); 
  }
  /* montserrat-800 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/montserrat-v26-latin/montserrat-v26-latin-800.woff2') format('woff2'); 
  }
  /* montserrat-900 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/montserrat-v26-latin/montserrat-v26-latin-900.woff2') format('woff2'); 
  }

  /* inter-100 - latin */
@font-face {
    font-display: swap; 
    font-family: 'Inter';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/inter-v13-latin-100.woff2') format('woff2');
  }
  /* inter-200 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Inter';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/inter-v13-latin-200.woff2') format('woff2');
  }
  /* inter-300 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/inter-v13-latin-300.woff2') format('woff2');
  }
  /* inter-regular - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/inter-v13-latin-regular.woff2') format('woff2');
  }
  /* inter-500 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/inter-v13-latin-500.woff2') format('woff2');
  }
  /* inter-600 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/inter-v13-latin-600.woff2') format('woff2');
  }
  /* inter-700 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/inter-v13-latin-700.woff2') format('woff2');
  }
  /* inter-800 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Inter';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/inter-v13-latin-800.woff2') format('woff2');
  }
  /* inter-900 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Inter';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/inter-v13-latin-900.woff2') format('woff2');
  }
:root {
    scroll-behavior: smooth;
}

body {
    font-family: "Montserrat", sans-serif ;
    color: #444;
}

a {
    color: #162C77;
    text-decoration: none
}

a:hover {
    text-decoration: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
    color: #221F1F;
}

section {
    padding: 60px 0;
    overflow: hidden
}

.section-header {
    text-align: center;
    padding-bottom: 40px
}

.section-header h2 {
    font-size: 2vw;
    letter-spacing: 1px;
    font-weight: 700;
    margin: 0;
    color: #162C77;
    text-transform: uppercase
}

.section-header p {
    margin: 10px 0 0 0;
    padding: 0;
    font-size: 38px;
    line-height: 42px;
    font-weight: 700;
    color: #221F1F;
    text-transform: uppercase;

}

@media(max-width:768px) {
    .section-header p {
        font-size: 28px;
        line-height: 32px
    }
}

.breadcrumbs {
    padding: 15px 0;
    background: #162C77;
    min-height: 40px;
    margin-top: 13vh;
    color: #fff
}

@media(max-width:992px) {
    .breadcrumbs {
        margin-top: 13vh
    }
}

.breadcrumbs h2 {
    color: #fff;
    font-size: 28px;
    font-weight: 500
}

.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 14px
}

.breadcrumbs ol a {
    color: #fff;
    transition: .3s
}

.breadcrumbs ol a:hover {
    text-decoration: underline
}

.breadcrumbs ol li+li {
    padding-left: 10px
}

.breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #8894f6;
    content: "/"
}

.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background: #162C77;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all .4s
}

.back-to-top i {
    font-size: 24px;
    color: #fff;
    line-height: 0
}

.back-to-top:hover {
    background: #221F1F;
    color: #fff
}

.back-to-top.active {
    visibility: visible;
    opacity: 1
}

@media screen and (max-width:768px) {
    [data-aos-delay] {
        transition-delay: 0 !important
    }
}

.header {
    transition: all .5s;
    z-index: 997;
    /* padding: 10px 0 */
}

.header.header-scrolled {
    background: #fff;
    padding: 0px 0;
    box-shadow: 0 2px 20px rgba(1, 41, 112, 0.1)
}

.header .logo {
    line-height: 0
}

.header .logo img {
    margin-right: 6px
}

.header .logo span {
    font-size: 1.5vw;
    font-weight: 700;
    letter-spacing: 1px;
    color: #162C77;
    margin-top: 3px;
}

.navbar {
    padding: 0
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center
}

.navbar li {
    position: relative
}

.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-size: 16px;
    font-weight: 700;
    color: #53565a;
    white-space: nowrap;
    transition: .3s
}

.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
    color: #162C77
}

.navbar .getstarted,
.navbar .getstarted:focus {
    border: 1px solid;
    border-color: #162C77;
    padding: 8px 20px;
    margin-left: 30px;
    border-radius: 4px;
    color: #162C77
}

.navbar .getstarted i {
    font-size: 18px !important
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
    background: #162C77;
    color: #fff;
}

.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100%+100px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0 0 30px rgba(127, 137, 161, 0.25);
    transition: .3s;
    border-radius: 4px;
    min-width: 560px;
    border-bottom: 3px solid #162C77;
    justify-content:flex-start !important;
}
.navbar .dropdown-menu li a {
    display: flex;
    align-items: center;
    justify-content: flex-start;}

.navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
}

.navbar .dropdown ul a i {
    font-size: 12px
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
    color: #162C77
}

.navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible
}

.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden
}

.navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible
}

@media(max-width:1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%
    }

    .navbar .dropdown .dropdown:hover>ul {
        left: -100%
    }
}

.mobile-nav-toggle {
    color: #162C77;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: .5s
}

.mobile-nav-toggle.bi-x {
    color: #fff
}

@media(max-width:1200px) {
    .mobile-nav-toggle {
        display: block
    }

    .navbar ul {
        display: none
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(18, 99, 131, 0.9);
    transition: .3s
}

.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px
}

.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    border-radius: 10px;
    background-color: #fff;
    overflow-y: auto;
    transition: .3s
}

.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #162C77
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
    color: #162C77
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
    margin: 15px
}

.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0 0 30px rgba(127, 137, 161, 0.25)
}

.navbar-mobile .dropdown ul li {
    min-width: 200px
}

.navbar-mobile .dropdown ul a {
    padding: 10px 20px
}

.navbar-mobile .dropdown ul a i {
    font-size: 12px
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
    color: #162C77
}

.navbar-mobile .dropdown>.dropdown-active {
    display: block
}
@media (max-width: 768px) {
    .header .logo span {
        font-size: 3vw;
    }
}